<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4870ff4827283aab742d4295d2b1c0b2">
  <dict>
    <!--2021-11-23 10:44:18.000-->
    <int key="num_match">7</int>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_carrier">Lycamobile_MK</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_number">1211</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
